/** bootstrap 
.text-right.flip{text-align:left}
.text-left.flip{text-align:right}
*/
/** fa - flip all icons horizontal */
/*.fa.flip {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}*/
.fa.pull-left.flip  { margin : 0 0 0 .3em; } 
.fa.pull-right.flip { margin: 0 .3em 0 0; }

input[type=tel] {direction: ltr; text-align: right;}